@charset "utf-8";
/* CSS Document */
.kushimaMtit{
margin-bottom: 20px;
}
#kushimaLeft{
padding-left: 29px;
}
#kushimaMtitLeft{
float: left;
}
#kushimaMtitRight{
float: right;
padding-right: 20px;
}
#kushimaBtn{
padding-top: 17px;
}
#kushimaBtn img {
margin-bottom: 10px;
}
.kushimaIcon{
padding-top: 10px;
margin-bottom: 33px;
width: 360px;
margin-top: 20px;
padding-bottom: 10px;
padding-left: 8px;
background-color: #FFC;
}
.tableStyle01 {
width:320px;
}
.kushimaIcon li{
float: left;
padding-right: 8px;
}
.kushimaPhoto{
padding-top: 35px;
padding-left: 24px;
width: 660px;
margin-bottom: 50px;
}
.kushimaPhoto li{
padding-right: 15px;
float: left;
margin-bottom: 15px;
}
